<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>

      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .active {
        display: block;
      }
      #timer{
        font-size: 72px;
        position: absolute;
        right: 40%;
        top: 30%;
        display: flex
      }


    </style>
    <script src="js/script.js" defer></script>
  </head>
  <body>
    <button id="start">Start</button>
    <div class="images-wrapper">
      <img src="img/1.jpg" alt="image of game" class="image-to-show active" />
      <img src="img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div id="timer">
      <div id="ss">03</div>
      <span>:</span>
      <div id="ms">00</div>
    </div>
  </body>
</html>
